=== debian/control ===
Source: strcase
Priority: optional
Maintainer: Debian VirtualSquare Team <virtualsquare@cs.unibo.it>
Uploaders: Mattia Biondi <mattiabiondi1@gmail.com>, Renzo Davoli <renzo@cs.unibo.it>, Andrea Capriotti <capriott@debian.org>
Build-Depends: debhelper-compat (= 13), cmake (>= 3.12)
Standards-Version: 4.5.0
Section: libdevel
Homepage: http://www.virtualsquare.org/
Vcs-Git: https://salsa.debian.org/virtualsquare-team/strcase.git
Vcs-Browser: https://salsa.debian.org/virtualsquare-team/strcase
Rules-Requires-Root: no

Package: strcase-dev
Architecture: all
Depends: ${misc:Depends}
Description: Multiway branch (switch) for short strings in C
 strcase (or strcase_tolower) can be used in the expression of a switch
 statement to convert a string to an integer type, STRCASE generates  at
 compile time the integer constants for the case stanzas of the switch.
 .
 This package contains the development files used for C programs.
